Check API liveness
GET
/api/v2/statusProcess liveness only; does not check providers, storage or call readiness.
cURL example
curl -X GET \
'https://app.intracord.hu/api/v2/status' \
-H "X-API-Key: $INTRACORD_API_KEY"Responses
200Successful Responseapplication/jsonView schema
{
"properties": {
"data": {
"$ref": "#/components/schemas/V2_ServiceStatus"
}
},
"type": "object",
"required": [
"data"
],
"title": "Resource[ServiceStatus]"
}401Unauthorizedapplication/jsonView schema
{
"properties": {
"error": {
"$ref": "#/components/schemas/V2_ErrorDetail"
}
},
"type": "object",
"required": [
"error"
],
"title": "ErrorResponse"
}403Forbiddenapplication/jsonView schema
{
"properties": {
"error": {
"$ref": "#/components/schemas/V2_ErrorDetail"
}
},
"type": "object",
"required": [
"error"
],
"title": "ErrorResponse"
}404Not Foundapplication/jsonView schema
{
"properties": {
"error": {
"$ref": "#/components/schemas/V2_ErrorDetail"
}
},
"type": "object",
"required": [
"error"
],
"title": "ErrorResponse"
}422Unprocessable Contentapplication/jsonView schema
{
"properties": {
"error": {
"$ref": "#/components/schemas/V2_ErrorDetail"
}
},
"type": "object",
"required": [
"error"
],
"title": "ErrorResponse"
}